<style>
body {font-size: 12px; }
td, tr, p, form, br{ font-size:12px;line-height: 150%}
input, select{ font-size:12px}
ul{line-height: 150%;text-indent: -15;margin-bottom: -5}
.s{ font-size:12px;line-height: 150%}
.list{ font-size:12px;line-height: 140%;color:#444444}
.list:link { text-decoration:none;color:#ffffff}
.list:visited {text-decoration:none;color:#ffffff}
.list:active {  text-decoration:none;color:#ffffff}
.list:hover {  text-decoration:underline;color:#16c803}

.b{ font-size:10.5pt;line-height: 150%;}
a:link { text-decoration:none;color:blue}
a:visited {text-decoration:none;color:blue}
a:active {  text-decoration:none;color:blue}
a:hover {  text-decoration:none;color:#ff0000}

.border {  border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.ddd {  font-size: 12px; line-height: 13pt; filter: glow(color=white,strength=1);  position: relative; width: 100%"; }
</style>